# OpenApiPetstore.MapTest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**mapMapOfString** | **{String: {String: String}}** |  | [optional] 
**mapOfEnumString** | **{String: String}** |  | [optional] 
**directMap** | **{String: Boolean}** |  | [optional] 
**indirectMap** | **{String: Boolean}** |  | [optional] 



## Enum: {String: String}


* `UPPER` (value: `"UPPER"`)

* `lower` (value: `"lower"`)




